import createAxios from '@/utils/request' 

// 密码规则修改
export function ruleUpdate(data) {
    return createAxios({
        url: '/user-boot/password/ruleUpdate',
        method: 'post',
        data
    })
}
// 获取密码规则
export function getRule(data) {
    return createAxios({
        url: '/user-boot/password/getRule',
        method: 'post',
        data
    })
}
// 解锁超级管理员
export function unlockRoot(data) {
    return createAxios({
        url: '/user-boot/password/unlockRoot',
        method: 'post',
        data
    })
}
